.produit_full .post_content {
	border-top: thin solid #70422A; 
	border-bottom: thin solid #70422A;
	width: 151px;
	font-family: halis_grlight;
	font-size: 14px;
	line-height: 20px;
	margin-top: 40px;
	padding: 10px 0;
}
.produit_full .post_content p {
	margin-top: 10px;
	padding: 0px;
}
.produit_full .post_content p:first-of-type {
	margin-top: 0px;
}
.produit_full .post_content strong {
	font-family: halis_grmedium;
	color: #70422a;
}